<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Blend Mode</key>
	<string>Metodo di fusione</string>
	<key>Label.effectBlendMode</key>
	<string>Modalità</string>
	<key>Tooltip.effectBlendMode</key>
	<string>Definisce come questo livello viene composto con lo sfondo.</string>
	<key>Value.effectBlendMode.0</key>
	<string>Normale</string>
	<key>Value.effectBlendMode.1</key>
	<string>Aggiungi</string>
	<key>Value.effectBlendMode.2</key>
	<string>Sottrai</string>
	<key>Value.effectBlendMode.3</key>
	<string>Schiari</string>
	<key>Value.effectBlendMode.4</key>
	<string>Scurisci</string>
</dict>
</plist>
